/*
 * Theme Name:  Newsreader Child
 * Theme URI:   https://newsreader.codesupply.co/
 * Description: Newsreader Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    newsreader
 * Version:     1.0.0
 */

.cs-page__archive-count {
	display: none;
}

html[lang="el"] body:not(.category-english-edition, .page-id-2400, .page-id-2394) .latest-posts-widget-en {
	display: none;
}

html[lang="en-US"] .latest-posts-widget-el,
.category-english-edition .latest-posts-widget-el,
.page-id-2400 .latest-posts-widget-el,
.page-id-2394 .latest-posts-widget-el,
html[lang="en-US"] .cs-header-bottombar.cs-header-bottombar-default,
.category-english-edition .cs-header-bottombar.cs-header-bottombar-default,
.page-id-2400 .cs-header-bottombar.cs-header-bottombar-default,
.page-id-2394 .cs-header-bottombar.cs-header-bottombar-default {
	display: none;
}

html[lang="en-US"] .menu-item-2323,
html[lang="en-US"] .menu-item-2344,
html[lang="en-US"] .menu-item-2345,
html[lang="en-US"] .menu-item-2346,
html[lang="en-US"] .menu-item-2347,
html[lang="en-US"] .menu-item-2348,
html[lang="en-US"] .menu-item-2349,
html[lang="en-US"] .menu-item-2350,
html[lang="en-US"] .menu-item-2351,
.category-english-edition .menu-item-2323,
.category-english-edition .menu-item-2344,
.category-english-edition .menu-item-2345,
.category-english-edition .menu-item-2346,
.category-english-edition .menu-item-2347,
.category-english-edition .menu-item-2348,
.category-english-edition .menu-item-2349,
.category-english-edition .menu-item-2350,
.category-english-edition .menu-item-2351 {
	display: none;
}